Bug 1721890

Summary: [QE Tracker] GCE Compute Resource
Product: Red Hat Satellite 6 Reporter: Jitendra Yejare <jyejare>
Component: Compute Resources - GCEAssignee: satellite6-bugs <satellite6-bugs>
Status: CLOSED ERRATA QA Contact: Jitendra Yejare <jyejare>
Severity: high Docs Contact:
Priority: unspecified    
Version: UnspecifiedCC: bkearney, mmccune
Target Milestone: 6.7.0Keywords: Triaged
Target Release: Unused   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-22 19:49:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1721848, 1721871, 1721882, 1721888, 1721891, 1721895, 1721899, 1723795, 1730628, 1731857, 1732488, 1745930, 1775616, 1775623, 1776117, 1785576, 1794744, 1801622    
Bug Blocks:    

Description Jitendra Yejare 2019-06-19 08:37:42 UTC
Description of problem:
This is just a tracker for 6.6 feature GCE Compute Resource.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Jitendra Yejare 2019-09-05 07:54:11 UTC
Yes, as soon as https://bugzilla.redhat.com/show_bug.cgi?id=1745930 moved to ON_QA we can move this to ON_QA.

The said is the only bug that affects 6.6 GCE feature.

Comment 5 Jitendra Yejare 2019-09-18 16:29:08 UTC
All the blocking bugs are verified now hence moving the bug to verified!

Comment 6 Bryan Kearney 2019-10-22 19:49:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172